from accounts.models import UserProfile
from django.contrib import admin


class UserProfileAdmin(admin.ModelAdmin):
    list_display = ("user", "is_pro", "stripe_id", "teams_beta_seen")
    list_filter = ["teams_beta_seen", "teams_beta_applied"]
    search_fields = ["user__username"]


admin.site.register(UserProfile, UserProfileAdmin)
